@charset "UTF-8";

/*--------------------待合室関連--------------------*/
@media screen and (max-width:700px){
	.waiting-button-wrap ul {
		flex-wrap: wrap;
	}
	.waiting-button-wrap ul li {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-button-wrap.sp ul li{
		display: flex;
	}
	.waiting-button, .waiting button.waiting-button, .waiting input[type="submit"].waiting-button, .waiting input[type="button"].waiting-button {
		width: 100%;
		max-width: 335px;
	}
	.waiting-form-person .waiting-form-wrap {
		display: block;
	}
	.waiting-unit {
		flex-direction: column;
		justify-content: flex-start;
	}
	.waiting-unit .waiting-col {
		flex-basis: 100%;
		margin-bottom: 20px;
	}
	.waiting-unit .waiting-col:last-child {
		margin-bottom: 0;
	}
}

/* 対象クリニック候補の検索 */
@media screen and (max-width:700px){
	.waiting-form-search .waiting-form-wrap {
		flex-wrap: wrap;
		max-width: 335px;
		margin: 0 auto;
	}
	.waiting-form-search .waiting-form-item {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-clinic-result .clinic-result-list {
		width: 100%;
		max-width: 600px;
		border-top: 0;
	}
	.waiting-clinic-result .clinic-result-item {
		display: block;
		margin-bottom: 1em;
	}
	.waiting-clinic-result .clinic-result-name, .waiting-clinic-result .clinic-result-data {
		flex-basis: 100%;
	}
	.waiting-clinic-result .clinic-result-name {
		display: block;
		background: #d4e2ef;
		cursor: pointer;
	}
	.waiting-clinic-result .clinic-result-data {
		width: 100%;
		display: none;
	}
	.waiting-clinic-result .clinic-result-data li {
		border-left: 1px solid #d4e2ef;
	}
	.waiting-form-search .search-modal {
		left: 50%;
		transform: translateX(-50%);
	}
	.waiting-clinic-search .search-online-clinic .waiting-check {
		font-size: 0.875rem;
	}
}

/* 問診票 */
@media screen and (min-width:701px){
	.waiting-form-questions button.sele-pref {
		width: auto !important;
	}
	.waiting-questions .myinfo {
		margin-bottom: 1rem;
	}
	.waiting-questions .myinfo-list li {
		flex-basis: calc((100% / 3));
		border-right: 1px dotted currentColor;
	}
	.waiting-questions .myinfo-list li:last-child {
		border-right: 0;
	}
	.waiting-form-questions .waiting-receive-prescription, .waiting-form-questions .waiting-receive-details {
		margin-top: 50px;
	}
	.waiting-questions .questions-box-inner {
		padding: 0 30px 30px;
	}
	.waiting-questions .confirm_chk_wrap .waiting-check {
		text-align: center;
	}
}
@media screen and (max-width:700px){
	.waiting-form-questions .prescription-contents {
		padding: 10px;
	}
	.waiting-form-questions #prescription-home .waiting-note {
		text-align: left;
	}
	.waiting-form-questions .waiting-form-zip {
		flex-basis: calc(100% - 6.5em - 1em);
		margin-right: 1em;
	}
	.waiting-form-questions .waiting-form-pref, .waiting-form-questions .waiting-form-city {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-form-questions .receive-registered-unit {
		flex-direction: column;
	}
	.waiting-form-questions .receive-registered-col {
		width: 100%;
		margin-right: 0;
	}
	.waiting-form-questions .waiting-radio-details {
		flex-direction: column;
	}
	.waiting-questions .prescription-contents {
		padding: 10px;
	}
	.waiting-questions .prescription-contents .waiting-note {
		text-align: left;
	}
	.waiting-questions .waiting-form-zip {
		flex-basis: calc(100% - 6.5em - 1em);
		margin-right: 1em;
	}
	.waiting-questions .waiting-form-pref, .waiting-questions .waiting-form-city {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-questions .address_list {
		flex-direction: column;
	}
	.waiting-questions .address_list li{
		width: 100%;
		margin-right: 0;
	}
	.waiting-questions .waiting-receive-details .waiting-radio-wrap {
		flex-direction: column;
	}
	.waiting-questions button.sele-pref {
		width: auto !important;
	}
	.waiting-questions .myinfo-list {
		flex-direction: column;
	}
	.waiting-questions .myinfo-list li {
		border-bottom: 1px dotted currentColor;
	}
	.waiting-questions .myinfo-list li:last-child {
		border-bottom: 0;
	}
	.waiting-questions .myinfo-list-content {
		display: block;
		width: 100%;
	}
	.waiting-questions .myinfo-list li:not(.myinfo-name) .myinfo-list-content p {
		font-size: 1.125rem;
	}
	.waiting-questions .myinfo-mail .myinfo-list-content a {
		overflow-wrap: break-word;
	}
	.waiting-questions .online-title .i-block {
		display: block;
	}
	.waiting-questions .online-content p {
		text-align: left;
	}
	.waiting-questions .online-block {
		margin-top: 40px;
	}
	.waiting-form-questions .waiting-receive-prescription, .waiting-form-questions .waiting-receive-details {
		margin-top: 40px;
	}
	.waiting-questions .questions-box-inner {
		padding: 0 10px 25px;
	}
}

/* 患者情報 */
@media screen and (min-width:701px){
	.patient-info .waiting-button-wrap ul {
		justify-content: center;
	}
	.patient-info .waiting-button-wrap ul li:not(:nth-child(3)) .waiting-button {
		width: 160px;
	}
	.patient-info .waiting-button-wrap ul li:nth-child(3) .waiting-button {
		width: 240px;
	}
}
@media screen and (max-width:700px){
	.patient-info .patient-insurance-card {
		flex-direction: column;
	}
	.patient-info .patient-insurance-card li {
		margin-bottom: 1em;
	}
	.patient-info .chart-qr{
		display:none;
	}
	.patient-info .chart-button-cont {
		width:150px;
	}
	.patient-info .chart-button-mail::before {
		width: 22px;
		height: 30px;
	}
	.patient-info .chart-button-print {
		width:130px;
	}
	.patient-info .chart-button-print::before {
		width: 15.5px;
		height: 16px;
	}
	.patient-info .chart-button-cont span{
		font-size:0.9rem;
	}
}

/* 請求金額 */
@media screen and (max-width:500px){
	.payment-request .amount-title {
		display: block;
		margin: 0 0 1em;
	}
	.payment-request .waiting-bill label {
		display: inline-block;
		margin-bottom: 1em;
	}
}

/* 待合室状況 */
@media screen and (max-width:700px){
	.waiting-form-progress .waiting-form-wrap {
		flex-wrap: wrap;
	}
	.waiting-form-progress .waiting-form-item {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-form-progress .waiting-form-item input[type="text"], .waiting-form-progress .waiting-form-item .select-wrap {
		max-width: 335px;
	}
	.waiting-form-progress .waiting-form-wrap {
		flex-wrap: wrap;
		max-width: 335px;
		margin: 0 auto;
	}
	.waiting-form-progress .waiting-form-item {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-form-progress .search-modal {
		left: 50%;
		transform: translateX(-50%);
	}
}

/* 待合室診療履歴 */
@media screen and (min-width:701px){
	.waiting-history-list .waiting-history-item {
		margin-bottom: 0;
	}
	.waiting-history-list dl{
		border-bottom:1px solid #389;
	}
	.waiting-history-list dl:not(.wating-dt-pc) dt {
		display: none;
	}
	.waiting-history-list dt, .waiting-history-list dd {
		flex-basis: 20%;
	}
	.waiting-history-result .section-inner {
		max-width: 1000px;
	}
	.waiting-history-result .waiting-history-list dt, .waiting-history-result .waiting-history-list dd {
		word-break: break-all;
	}
	.waiting-history-list dl{
		display:grid;
		grid-template-columns:repeat(4, 1fr);
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(2),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(1){
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:1;
		grid-row-end:2;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(4),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(2){
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:2;
		grid-row-end:4;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(6),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(3){
		grid-column-start:2;
		grid-column-end:3;
		grid-row-start:1;
		grid-row-end:3;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(8),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(4){
		grid-column-start:2;
		grid-column-end:3;
		grid-row-start:3;
		grid-row-end:4;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(10),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(5){
		grid-column-start:3;
		grid-column-end:4;
		grid-row-start:1;
		grid-row-end:2;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(12),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(6){
		grid-column-start:3;
		grid-column-end:4;
		grid-row-start:2;
		grid-row-end:3;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(14),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(7){
		grid-column-start:3;
		grid-column-end:4;
		grid-row-start:3;
		grid-row-end:4;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(16),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(8){
		grid-column-start:4;
		grid-column-end:5;
		grid-row-start:1;
		grid-row-end:4;
	}
	.waiting-history-result .waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(18),.waiting-history-result .waiting-history-list dl.wating-dt-pc dt:nth-child(9){
		grid-column-start:5;
		grid-column-end:6;
		grid-row-start:1;
		grid-row-end:4;
	}
	
	/* クリニック側の履歴 */
	
	.waiting-history-list.clinic-waiting-history-list dl{
		display:grid;
		grid-template-columns:repeat(5, 1fr);
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(2),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(1){
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:1;
		grid-row-end:2;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(4),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(2){
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:2;
		grid-row-end:3;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(6),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(3){
		grid-column-start:2;
		grid-column-end:3;
		grid-row-start:1;
		grid-row-end:2;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(10),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(5){
		grid-column-start:2;
		grid-column-end:3;
		grid-row-start:2;
		grid-row-end:3;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(8),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(4){
		grid-column-start:3;
		grid-column-end:4;
		grid-row-start:1;
		grid-row-end:3;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(12),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(6){
		grid-column-start:4;
		grid-column-end:5;
		grid-row-start:1;
		grid-row-end:2;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(14),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(7){
		grid-column-start:4;
		grid-column-end:5;
		grid-row-start:2;
		grid-row-end:3;
	}
	.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl:not(.wating-dt-pc) dd:nth-child(16),.waiting-history-result .waiting-history-list.clinic-waiting-history-list dl.wating-dt-pc dt:nth-child(8){
		grid-column-start:5;
		grid-column-end:6;
		grid-row-start:1;
		grid-row-end:3;
	}
	
	/* 管理者側の履歴 */
	
	.admin_history .waiting-history-list dl{
		display:flex;
		flex-wrap:nowrap;
		flex-basis:25%;
	}

}
@media screen and (min-width:701px) and (max-width:940px){
	.waiting-history-list {
		font-size: 0.85em;
	}
	.waiting-history-list dt, .waiting-history-list dd {
		padding: 0.5em !important;
	}
}
@media screen and (min-width:701px) and (max-width:780px){
	.waiting-history-list {
		font-size: 0.75em;
	}
	.waiting-history-list dt, .waiting-history-list dd {
		padding: 0.5em !important;
	}
}
@media screen and (max-width:700px){
	.waiting-form-history .waiting-form-wrap {
		flex-wrap: wrap;
	}
	.waiting-form-history .waiting-form-item {
		flex-basis: 100%;
		margin-right: 0;
	}
	.waiting-form-history .waiting-form-item input[type="text"], .waiting-form-progress .waiting-form-item .select-wrap {
		max-width: 335px;
	}
	.waiting-history-list .wating-dt-pc {
		display: none;
	}
}
@media screen and (max-width:414px){
	.waiting-history-result .waiting-button-paid {
		margin: 0.5em 0;
	}
}

/*----------------待合室管理者関連----------------*/
@media screen and (min-width:701px){
	.admin-contents .section-inner {
		max-width: 100%;
	}
	.waiting-admin-list .admin-list-item {
		margin-bottom: 0;
	}
	ol.waiting-admin-list .admin-list-item {
		padding-top: 0;
        border: 1px solid #d4e2ef;
	}
	ol.waiting-admin-list .admin-list-item::after {
		display: none;
	}
	ol.waiting-admin-list .admin-list-item:not(:nth-of-type(1)) {
		padding-left: 6em;
        border-top: 0;
	}
	ol.waiting-admin-list .admin-list-item:not(:nth-of-type(1))::before {
		left: 3em;
		transform: translateX(-2em);
	}
	.waiting-history-result .waiting-admin-list dt, .waiting-history-result .waiting-admin-list dd {
		flex-basis: 25%;
	}
	.waiting-history-result .waiting-button-paid {
		margin-top: 0.5em;
	}
	ol.waiting-admin-list dt :nth-of-type(1) {
		flex-basis: 6em;
	}
	ol.waiting-admin-list .admin-list-item:not(:nth-of-type(1)) dl {
		width: 100%;
		background: #fff;
	}
	ol.waiting-admin-list dl:not(.wating-dt-pc) dt {
		display: none;
	}
	ol.waiting-admin-list dt, ol.waiting-admin-list dd {
		/* flex-basis: calc(100% / 8); */
		flex-basis: calc(100% / 9);
		flex-grow: 1;
		word-break: break-all;
        border-width: 0 0 0 2px;
	}
    ol.waiting-admin-list dl.wating-dt-pc dt:nth-of-type(1) {
		border-left: 0;
		flex-basis: 6em;
	}
	ol.waiting-admin-list .abbr {
		overflow: visible;
		white-space: normal;
	}
}
@media screen and (min-width:701px) and (max-width:1000px) {
	.admin-contents .section-inner {
		font-size: 0.875em;
	}
}
@media screen and (max-width:700px){
	ol.waiting-admin-list .admin-list-item:nth-of-type(1) {
		display: none;
	}
}

/* 待合室状況 */
@media screen and (min-width:701px){
	.available-clinic .available-clinic-list dt {
		flex-basis: calc((100% - 6em) / 4);
	}
	.available-clinic .available-clinic-list dd {
		flex-basis: calc(100% / 4);
	}
}
@media screen and (max-width:600px){
	.available-clinic .section-inner {
		padding-top: 0;
	}
	.available-clinic .available-clinic-list dt {
		flex-basis: 130px;
	}
	.available-clinic .available-clinic-list dd {
		flex-basis: calc(100% - 130px);
	}
}

/* 患者一覧 */
@media screen and (min-width:701px){
	.waiting-progress-list dt {
		flex-basis: calc((100% - 6em) / 7);
	}
	.waiting-progress-list dt:nth-of-type(1) {
		flex-grow: 0;
	}
	.waiting-progress-list dd {
		flex-basis: calc(100% / 7);
	}
}

/* 待合室状況（管理者） */
@media screen and (max-width:700px){
	.virtual-progress .input-item-area {
		margin-bottom: 2em
	}
}

/*----------------カルテ庫関連----------------*/
@media screen and (min-width:701px){
	.chart .waiting-chart-unit {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.chart .waiting-chart-col {
		display: flex;
		justify-content: center;
	}
}
@media screen and (max-width:700px){
	.chart .image-fileup-list {
		flex-direction: column;
	}
	.chart .image-fileup-list li {
		margin-bottom: 1em;
	}
}

/* 保険証・カルテ */
@media screen and (min-width:701px){
	.chart .waiting-chart-col:first-of-type {
		flex-direction: column;
		flex: 1;
		max-width: 335px;
	}
	.chart .waiting-chart-col:first-of-type .waiting-button-wrap {
		text-align: left;
	}
	.chart-qr {
		max-width: 100px;
	}
	.insurance-chart button.sele-pref {
		width: auto !important;
	}
}
@media screen and (min-width:701px) and (max-width:1000px){
	.insurance-chart .waiting-button-wrap .waiting-button {
		width: auto;
		max-width: 300px;
		padding: 0.8em 3.5em 0.8em 2.5em;
	}
}
@media screen and (max-width:812px){
	.insurance-chart .chart-mail {
		margin: 0 auto 0 0;
	}
}
@media screen and (max-width:700px){
	.insurance-chart .certificate-part::after {
		right: 3em;
	}
	.insurance-chart .prescription-contents {
		padding: 10px;
	}
	.insurance-chart .prescription-contents .waiting-note {
		text-align: left;
	}
	.insurance-chart .waiting-form-zip {
		flex-basis: calc(100% - 6.5em - 1em);
		margin-right: 1em;
	}
	.insurance-chart .waiting-form-pref, .insurance-chart .waiting-form-city {
		flex-basis: 100%;
		margin-right: 0;
	}
	.insurance-chart .address_list {
		flex-direction: column;
	}
	.insurance-chart .address_list li{
		width: 100%;
		margin-right: 0;
	}
	.insurance-chart .waiting-receive-details .waiting-radio-wrap {
		flex-direction: column;
	}
	.insurance-chart button.sele-pref {
		width: auto !important;
	}
	.insurance-chart  .waiting-form-family {
		flex-direction: column;
	}
	.insurance-chart  .waiting-form-family .select-wrap {
		max-width: 336px;
	}
	.insurance-chart .waiting-form-family .chart-button {
		margin: 0.5em 0 0 0;
	}
	.insurance-chart .chart-mail {
		max-width: 100%;
		margin: 0;
	}
	.insurance-chart .chart-mail-unit {
		flex-direction: column;
	}
	.insurance-chart .chart-mail-unit .chart-button {
		margin: 0.5em 0;
	}
	.insurance-chart .image-fileup-wrap {
		margin-bottom: 0;
	}
	.insurance-chart .chart-block-header {
		flex-direction: column;
		align-items: inherit;
		padding: 0;
		position: relative;
	}
	.insurance-chart .chart-block-heading {
		margin: 0;
		padding: 1em 2.5%;
		text-align: center;
	}
	.insurance-chart .chart-block-text {
		background: #fff;
		padding: 1em 2.5%;
	}
	.insurance-chart .chart-block-contents {
		padding-top: 0;
		padding-bottom: 0;
	}
	.insurance-chart .chart-block-contents #certificate-area-dd {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: inherit;
	}
	.insurance-chart .certificate-file-disp {
		min-height: 60vw;
	}
	.insurance-chart .chart-block-notice {
		margin: 40px -10px 0;
		padding: 1em 0.5em;
	}
	.insurance-chart .page-title {
		margin-top: 0;
	}
	.insurance-chart .chart-block select {
		font-weight: bold;
	}
	.insurance-chart .chart-block-attention {
		margin-top: 1.5em;
	}
	.insurance-chart .chart-qr {
		display: none;
	}
	.insurance-chart .chart-block-checkup .chart-block-text {
		background: #edf4fc;
		padding-top: 0;
	}
	.insurance-chart .chart-block-medinfo .chart-block-text a, .insurance-chart .chart-block-handbook .chart-block-text a {
		position: absolute;
		top: 1.5em;
		right: 0;
	}
}
@media screen and (max-width:500px){
	.insurance-chart .certificate-limit label {
		flex-grow: 1;
	}
	.insurance-chart .certificate-limit label span {
		font-size: 0.8em;
	}
	.insurance-chart .certificate-limit .select-wrap::after {
		width: 0.8em;
		height: 0.8em;
	}
	.insurance-chart .certificate-limit select {
		padding: 1em 0.5em;
	}
	.insurance-chart .time-minus a {
		padding: 0.25em 0.5em;
	}
}

/* 患者カルテ庫 */
@media screen and (min-width:701px){
	.patient-chart .section-inner {
		max-width: 1000px;
	}
	.patient-chart .waiting-history-result .waiting-history-list dt, .patient-chart .waiting-history-result .waiting-history-list dd {
		flex-basis: calc(100% / 7);
	}
    .patient-chart .waiting-chart-unit .waiting-chart-utility .chart-qr {
        max-width: 80px;
        margin: 10px 0;
    }
}
@media screen and (min-width:701px) and (max-width:850px){
	.patient-chart .waiting-form-history .waiting-form-item {
		flex-basis: 32%;
		margin-right: 1%;
		font-size: 0.85em;
	}
}
@media screen and (max-width:700px){
    .patient-chart .waiting-chart-unit {
        flex-wrap: wrap;
    }
	.patient-chart .waiting-chart-col {
		flex-basis: 100%;
	}
    .patient-chart .waiting-chart-utility {
        flex-wrap: wrap;
        justify-content: center;
    }
}

/* クレジットカード情報登録 */
@media screen and (max-width:700px){
	.payment-registration .waiting-form-wrap figure {
		width: 70%;
	}
	.payment-registration th {
		font-size: 0.8em;
		width: 30%;
	}
	.payment-registration .waiting-form-limit .select-wrap {
		flex-basis: 45%;
	}
}

/* 待合室 */
@media screen and (max-width:700px){
	.waiting-room {
		background-size: 200%;
	}
}

@media screen and (max-width:450px){
	.waiting-room .waiting-data dt {
		width: 12em;
	}
	.waiting-room .waiting-data dd {
		width: calc(100% - 12em);
	}
}

/* 中待合室 */
@media screen and (max-width:700px){
	.waiting-sub .waiting-possible > p {
		text-align: left;
	}
	.waiting-sub p.waiting-possible-link {
		text-align: center;
	}
}

/*----------------待合室パンくず----------------*/
@media screen and (min-width:701px){
	.waiting-pnkz.pc {
		display: block;
	}
	.waiting-pnkz.sp {
		display: none;
	}
}

@media screen and (max-width:700px){
	.waiting-pnkz.pc {
		display: none;
	}
	.waiting-pnkz.sp {
		display: block;
	}
}

/*----------------待合室フロー----------------*/
@media screen and (max-width:700px){
	.waiting-flow .flow-status {
		font-size: 10px;
	}
	.waiting-flow2 ol::before, .waiting-flow2 ol::after {
		bottom: 2.4em;
	}
}

/*----------------待合室ヘルプ----------------*/
@media screen and (max-width:700px){
	.waiting-help {
		font-size: 0.875rem;
	}
	.waiting-help .help-tab-list li {
		flex: 1;
	}
	.waiting-help .help-tab-list li > span, .waiting-help .help-tab-list li a {
		padding: 0.5em;
		width: 100%;
		flex-direction: column;
	}
	.waiting-help .help-menu-list {
		flex-direction: column;
	}
	.waiting-help .help-menu-list li {
		width: 100%;
		padding: 0;
	}
	.waiting-help .help-menu-list li + li {
		border-left: 0;
		border-top: 1px dotted #c8c8c8;
	}
	.waiting-help .help-menu-list a {
		padding: 0.5em 0;
	}
	.waiting-help .help-contents-unit {
		flex-direction: column;
		justify-content: flex-start;
		width: 100%;
		margin-top: 40px;
	}
	.waiting-help .help-contents-col {
		margin-bottom: 40px;
	}
}

/*-----------確認画面-----------*/
@media screen and (max-width:700px){
	.waiting-confirm .account-info {
		padding: 24px;
	}
	.waiting-confirm .account-info-heading, .waiting-confirm .account-info-item {
		display: flex;
		border-radius: 4px;
		font-size: 12px;
	}
}

/*----------------企業アカウント登録----------------*/
@media screen and (min-width:701px){
	.company-account .title-h-top {
		margin-top: 0 !important;
	}
	.company-account .form-basic {
		/* margin-left: 0;
		max-width: 400px; */
	}
}

@media screen and (max-width:700px){
	.company-account .title-h-top {
		margin-top: 1em !important;
	}
	.company-account .waiting-box-attention .pc {
		display: none;
	}
	.company-account .form-basic {
		width: 95%;
	}
	.company-account .form-basic dt {
		/* background: transparent;
		font-size: 14px;
		margin-bottom: 0.5em;
		padding: 0; */
	}
	.company-account .company-account-text p{
      padding-left: 10px;
	}
}

/*----------------企業管理画面関連----------------*/
@media screen and (min-width:701px){
	.company-admin .company-col .button-basic {
		width: 90%;
	}
}
@media screen and (max-width: 700px) {
	.company-admin .title-h-top {
		margin-top: 1em !important;
	}
	.company-admin .pc {
		display: none;
	}
	.company-admin .company-unit {
		flex-direction: column;
	}
	.company-admin .company-col {
		padding-left: 1em;
		padding-right: 1em;
	}
}

/*-----------クリニック仮想待合室新デザイン-----------*/
@media screen and (min-width:701px){
	.clinic-waiting .pnkz.pc {
		margin-bottom: 60px;
	}
	.virtual-order .virtual-order-nomination, .virtual-responding .virtual-responding-nomination {
		max-width: 410px;
		margin: 0 auto;
		transform: translateX(-1.5em);
	}
	.virtual-order .virtual-order-contents, .virtual-responding .virtual-responding-col {
		max-width: 410px;
		margin: 0 auto 14px;
	}
	.virtual-order .virtual-order-link-wrap, .virtual-responding .virtual-responding-link-wrap {
		text-align: right;
	}
	.virtual-order .virtual-order-link, .virtual-responding .virtual-responding-link {
		width: auto;
	}
	.virtual-responding .online-timer {
		left: 50%;
		bottom: 1em;
		transform: translateX(130px);
	}
}
@media screen and (max-width: 700px) {
	.clinic-waiting {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.clinic-waiting .pnkz.pc {
		display: none;
	}
	.clinic-waiting .pnkz.sp {
		display: flex;
		margin: 2em 20px 0;
	}
	.online-type-list {
		margin-bottom: 0;
	}
	.clinic-waiting .clinic-waiting-notitle-inner, .clinic-waiting .virtual-waiting .section-inner,
	.clinic-waiting .virtual-order .section-inner, .clinic-waiting .virtual-responding .section-inner,
	.clinic-waiting .payment-request .section-inner  {
		padding-left: 20px;
		padding-right: 20px;
	}
	.virtual-order .virtual-order-link-wrap, .virtual-responding .virtual-responding-link-wrap {
		text-align: right;
		width: 1em;
		margin-left: 1em;
	}
	.virtual-order .virtual-order-link, .virtual-responding .virtual-responding-link {
		display: inline-block;
		width: 1em;
		margin-left: 0;
	}
	.virtual-responding .virtual-responding-col {
		padding-bottom: 1em;
	}
	.virtual-responding .online-timer {
		right: 3em;
		bottom: 2em;
	}
}

/* 仮想待合室 */
@media screen and (min-width: 701px) {
	.virtual-waiting .virtual-waiting-unit {
		flex-wrap: wrap;
		justify-content: center;
	}
	.virtual-waiting .waiting-box {
		padding: 30px;
	}
	.virtual-waiting .virtual-waiting-contents-header {
		display: flex;
		align-items: center;
	}
	.virtual-waiting .virtual-waiting-button-wrap {
		width: 100%;
		text-align: center;
	}
	.virtual-waiting .virtual-waiting-button {
		margin: 0;
	}
}
@media screen and (max-width: 700px) {
	.virtual-waiting .virtual-waiting-unit {
		position: relative;
	}
	.virtual-waiting .virtual-waiting-button-wrap {
		position: absolute;
		top: 0;
		right: 0;
	}
}

/* 順番確認 */
@media screen and (min-width: 701px) {
	.virtual-order .switch-area {
		max-width: 336px;
	}
}

/* 現在対応中の患者 */
@media screen and (max-width: 700px) {
	.virtual-responding-status {
		padding-left: 0;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.virtual-responding .virtual-responding-unit2 {
		font-size: 13px;
	}
	.virtual-responding .waiting-button-meeting-start {
		width: 95%;
	}
}

/* オンライン相談情報登録 */
@media screen and (min-width: 701px) {
	.consultation-regist .waiting-button-wrap ul {
		justify-content: center;
	}
	.consultation-regist .waiting-button {
		min-width: 300px;
	}
	.consultation-regist .waiting-button:not(.waiting-button-noarrow) {
		width: 335px !important;
		max-width: 335px;
	}
}

/* ご請求内容の入力 */
@media screen and (min-width: 701px) {
	.payment-request .payment-box-unit {
		margin: 0;
	}
	.payment-request .consultation-list dt {
		padding-left: 1em;
	}
	.payment-request .consultation-list dd {
		padding-right: 1em;
	}
	.payment-request .consultation-progress dt .i-block {
		display: inline-block;
		margin-left: 1em;
	}
	.payment-request .waiting-amount .waiting-form-label {
		margin-right: 1em;
	}
	.payment-request .payment-consultation .payment-box-content {
		display: flex;
		justify-content: center;
	}
	.waiting-form-item__time {
		display: flex;
	}
	.waiting-form-item__time > div {
		width: 50%;
	}
}
@media screen and (max-width: 700px) {
	.payment-request .waiting-amount .waiting-form-label {
		display: block;
		width: 100%;
	}
	.payment-request .request-note-list, .payment-request .payment-total {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*--------クリニック検索フォーム-------*/
@media screen and (min-width: 701px) {
	.search-online-list dl {
		display: flex;
	}
	.search-online-list .waitiing-search-info, .search-online-list .waitiing-search-details {
		display: flex;
	}
	.search-online-list dt {
		padding: 1em 0.5em;
	}
	.search-online-list dd {
		border-top-color: #7e7e7e;
		border-bottom-color: #7e7e7e;
	}
	.search-online-list .waitiing-search-info dd:first-of-type {
		border-left-color: #7e7e7e;
	}
	.search-online-list .waitiing-search-details dd:last-of-type {
		border-right-color: #7e7e7e;
	}
	.search-online-list li:not(:first-of-type) dt {
		display: none;
	}
	.search-online-list .nominate-list-off dd {
		background: #dedede;
	}
}
@media screen and (max-width: 700px) {
	.search-online-list ul li {
		margin-bottom: 1em;
		border: 1px solid #7e7e7e;
	}
	.search-online-list ul li:first-of-type {
		display: none;
	}
	.search-online-list .waitiing-search-info {
		width: 100%;
	}
	.search-online-list .waitiing-search-info dt {
		display: none;
	}
	.search-online-list .waitiing-search-info dd {
		flex-basis: 100% !important;
		flex: 1;
		text-align: center;
	}
	.search-online-list .waitiing-search-info .nominate-off {
		background: #dedede;
	}
}

/*--------オンライン診療クリニック検索フォーム-------*/
@media screen and (min-width: 701px) {
	.search-online-clinic .waiting-agreement + .search-note br {
		display: none;
	}
	.search-online-result .search-online-list li:first-of-type dt {
		flex-basis: calc(100% / 5);
	}
	.search-online-result .search-online-list .waitiing-search-info {
		flex-basis: calc(100% / 5);
	}
	.search-online-result .search-online-list .waitiing-search-info > * {
		flex-basis: 100%;
	}
	.search-online-result .search-online-list .waitiing-search-details {
		flex-basis: calc((100% / 5) * 4);
	}
	.search-online-result .search-online-list .waitiing-search-details > * {
		flex-basis: calc(100% / 4);
	}
	.search-online-result .search-online-list li:first-of-type .online-consulting dt {
		flex-basis: calc(100% / 6);
	}
	.search-online-result .search-online-list .online-consulting .waitiing-search-info {
		flex-basis: calc(100% / 6);
	}
	.search-online-result .search-online-list .online-consulting .waitiing-search-details {
		flex-basis: calc((100% / 6) * 5);
	}
	.search-online-result .search-online-list .online-consulting .waitiing-search-details > * {
		flex-basis: calc(100% / 5);
	}
	.search-online-result .waiting-button {
		width: 335px;
	}
}
@media screen and (max-width: 1360px) {
	.search-online-clinic #modal-subject, .search-online-clinic #modal-subject-none {
		left: auto;
		right: 0;
		transform: translateX(0);
	}
	.search-online-clinic .search-modal {
		max-width:  calc(100vw * 0.83);
	}
}
@media screen and (max-width: 960px) {
	.search-online-clinic .input-item-area, .search-online-clinic .input-item-range, .search-online-clinic .input-item-subject {
		flex-basis: 100%;
		margin-right: 0;
	}
	.search-online-clinic .word-search .input-wrap-radio {
		text-align: left;
	}
	.search-online-clinic #modal-subject, .search-online-clinic #modal-subject-none {
		left: 0;
		right: auto;
	}
}
@media screen and (max-width: 700px) {
	.search-online-clinic .search-area h2 {
		font-size: 1em;
	}
	.search-online-clinic .waiting-agreement + .search-note {
		padding-left: 0;
	}
	.search-online-result .search-online-list ul li {
		margin-bottom: 1em;
	}
	.search-online-result .search-online-list .waitiing-search-info, .search-online-result .search-online-list .waitiing-search-details {
		display: flex;
		flex-wrap: wrap;
	}
	.search-online-result .search-online-list dt {
		flex-basis: 130px;
	}
	.search-online-result .search-online-list dd {
		flex-basis: calc(100% - 130px);
		padding: 1em;
	}
	.search-online-result .online-result-box {
		padding: 2em 1em;
	}
}
@media screen and (max-width: 500px) {
	.search-online-clinic .word-search input[type="text"], .search-online-clinic .word-search .input-wrap-radio {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
	.search-online-clinic .word-search .input-wrap-subject input[type="text"], .search-online-clinic .word-search .input-wrap-area input[type="text"] {
		padding-left: calc(1.5em + 1.56em);
	}
	.search-online-clinic .word-search .input-wrap::before {
		left: 0.5em;
	}
	.search-online-clinic .word-search .input-wrap-area::before {
		width: 1.56em;
		height: 1.56em;
	}
	.search-online-clinic .word-search .input-wrap-area input[type="text"]::placeholder {
		font-size: 0.9em;
	}
	.search-online-clinic .word-search .input-wrap-radio {
		text-align: center;
	}
	.search-online-clinic .word-search .input-wrap-radio label {
		padding-left: 1.25em;
		padding-right: 0.5em;
	}
}

/*--------クリニックの個別指名-------*/
@media screen and (min-width: 701px) {
	.waiting-nominate .details-more-wrap {
		display: none;
	}
	.waiting-nominate .search-online-list li:first-of-type dt {
		flex-basis: calc(100% / 6);
	}
	.waiting-nominate .search-online-list .waitiing-search-info {
		flex-basis: calc((100% / 6) * 2);
	}
	.waiting-nominate .search-online-list .waitiing-search-info > * {
		flex-basis: calc(100% / 2);
	}
	.waiting-nominate .search-online-list .waitiing-search-details {
		flex-basis: calc((100% / 6) * 4);
	}
	.waiting-nominate .search-online-list .waitiing-search-details > * {
		flex-basis: calc(100% / 4);
	}
	.waiting-nominate .search-online-list li:first-of-type .online-consulting dt {
		flex-basis: calc(100% / 7);
	}
	.waiting-nominate .search-online-list .online-consulting .waitiing-search-info {
		flex-basis: calc((100% / 7) * 2);
	}
	.waiting-nominate .search-online-list .online-consulting .waitiing-search-details {
		flex-basis: calc((100% / 7) * 5);
	}
	.waiting-nominate .search-online-list .online-consulting .waitiing-search-details > * {
		flex-basis: calc(100% / 5);
	}
	.waiting-nominate .nominate-on .waiting-radio {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 100%;
	}
	.waiting-nominate .nominate-on .waiting-radio label {
		padding-left: 1em;
	}
	.waiting-nominate .nominate-on .waiting-radio label span {
		display: none;
	}
}
@media screen and (max-width: 700px) {
	.waiting-nominate .search-online-list dl {
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}
	.waiting-nominate .search-online-list dt {
		flex-basis: 130px;
	}
	.waiting-nominate .search-online-list dd {
		flex-basis: calc(100% - 130px);
		padding: 1em;
	}
	.waiting-nominate .search-online-list .details-more-wrap {
		display: block;
		width: 100%;
		padding: 0.5em;
		text-align: center;
	}
	.waiting-nominate .search-online-list .details-more {
		display: inline-block;
		position: relative;
		padding-left: 1em;
		cursor: pointer;
	}
	.waiting-nominate .search-online-list .details-more::before {
		content: "";
		display: inline-block;
		width: 0.25em;
		height: 0.25em;
		border-bottom: 2px solid currentColor;
		border-right: 2px solid currentColor;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	.waiting-nominate .search-online-list .waitiing-search-details {
		display: none;
		flex-wrap: wrap;
	}
	.waiting-nominate .search-online-list .waitiing-search-details.is-active {
		display: flex;
	}
	.waiting-nominate .waiting-nominate-back {
		width: 100%;
		max-width: 280px;
	}
}

/*--------待合室検索結果-------*/
@media screen and (min-width: 701px) {
	.waiting-room .details-more-wrap {
		display: none;
	}
	.waiting-room .search-online-list li:first-of-type dt {
		flex-basis: calc(100% / 5);
	}
	.waiting-room .search-online-list .waitiing-search-info {
		flex-basis: calc(100% / 5);
	}
	.waiting-room .search-online-list .waitiing-search-info > * {
		flex-basis: 100%;
	}
	.waiting-room .search-online-list .waitiing-search-details {
		flex-basis: calc((100% / 5) * 4);
	}
	.waiting-room .search-online-list .waitiing-search-details > * {
		flex-basis: calc(100% / 4);
	}
	.waiting-room .search-online-list li:first-of-type .online-consulting dt {
		flex-basis: calc(100% / 6);
	}
	.waiting-room .search-online-list .online-consulting .waitiing-search-info {
		flex-basis: calc(100% / 6);
	}
	.waiting-room .search-online-list .online-consulting .waitiing-search-details {
		flex-basis: calc((100% / 6) * 5);
	}
	.waiting-room .search-online-list .online-consulting .waitiing-search-details > * {
		flex-basis: calc(100% / 5);
	}
}
@media screen and (max-width: 700px) {
	.waiting-room .search-online-list dl {
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}
	.waiting-room .search-online-list dt {
		flex-basis: 130px;
	}
	.waiting-room .search-online-list dd {
		flex-basis: calc(100% - 130px);
		padding: 1em;
	}
	.waiting-room .search-online-list .details-more-wrap {
		display: block;
		width: 100%;
		padding: 0.5em;
		text-align: center;
	}
	.waiting-room .search-online-list .details-more {
		display: inline-block;
		position: relative;
		padding-left: 1em;
		cursor: pointer;
	}
	.waiting-room .search-online-list .details-more::before {
		content: "";
		display: inline-block;
		width: 0.25em;
		height: 0.25em;
		border-bottom: 2px solid currentColor;
		border-right: 2px solid currentColor;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	.waiting-room .search-online-list .waitiing-search-details {
		display: none;
		flex-wrap: wrap;
	}
	.waiting-room .search-online-list .waitiing-search-details.is-active {
		display: flex;
	}
}

/*--------zoomインストール方法-------*/
@media screen and (min-width: 701px) {
	.zoom-method .method-list-image .method-balloon p::before {
		width: 11px;
		height: 25px;
		background: center / contain no-repeat url(../images/waiting/icon_zoom_balloon_pc.png);
		left: -11px;
	}
	.zoom-method .method-balloon-wrap01 figure img {
		width: 82%;
	}
	.zoom-method .method-balloon-wrap01 .method-balloon {
		top: 50%;
		left: 50%;
		transform: translate(-50% -50%);
		margin-top: -2%;
		margin-left: 10%;
	}
	.zoom-method .method-balloon-wrap01 .method-balloon p::before {
		top: 40px;
	}
	.zoom-method .method-balloon-wrap02 .method-balloon {
		top: 13%;
		left: calc(100% + 20px);
	}
	.zoom-method .method-balloon-wrap03 .method-balloon {
		bottom: -20px;
		left: 80%;
	}
	.zoom-method .method-balloon-wrap03 .method-balloon p::before {
		bottom: 40px;
	}
}
@media screen and (max-width: 900px) {
	.zoom-method .method-balloon-wrap01 .method-balloon {
		margin-left: 0;
	}
	.zoom-method .method-balloon-wrap02 .method-balloon {
		left: 75%;
	}
	.zoom-method .method-balloon-wrap03 .method-balloon {
		left: 60%;
	}
}
@media screen and (max-width: 700px) {
	.zoom-confirm .pc {
		display: none;
	}
	.zoom-confirm .sp {
		display: block;
	}
	.zoom-confirm .title-h-top {
		font-size: 1.1875rem !important;
		margin: 20px 0 !important;
	}
	.zoom-confirm-lead {
		font-size: 1rem;
	}
	.zoom-button {
		font-size: 0.75rem;
		max-width: 100%;
	}
	.zoom-button2, 	.zoom-button3 {
		max-width: 100%;
	}
	.zoom-lead-unit .waiting-col-title {
		font-size: 18px;
	}
	.zoom-lead-unit .waiting-col-contents {
		padding: 28px 10px;
	}
	.zoom-lead-unit .waiting-col-contents p br {
		display: none;
	}
	.zoom-method .method-box .method-contents {
		padding: 20px 10px;
	}
	.zoom-method .method-list > li {
		margin-bottom: 40px;
	}
	.zoom-method .method-list-num {
		font-size: 40px;
	}
	.zoom-method .method-unit {
		flex-direction: column;
		justify-content: flex-start;
	}
	.zoom-method .method-unit-middle {
		align-items: normal;
	}
	.zoom-method .method-box + .method-box, .zoom-method + .zoom-method {
		margin-top: 30px;
	}
	.zoom-method .method-unit .method-list-contents, .zoom-method .method-unit .method-list-image {
		flex-basis: 100%;
	}
	.zoom-method .method-unit .method-finish {
		position: relative;
		bottom: auto;
	}
	.zoom-method .zoom-browser .waiting-col + .waiting-col {
		margin-top: 24px;
	}
	.zoom-method .method-sublist li {
		padding-bottom: 15px;
	}
	.zoom-method .method-sublist li:last-child {
		padding-bottom: 0;
	}
	.zoom-method .method-sublist-num {
		margin-bottom: 1em;
	}
	.zoom-method .zoom-browser .waiting-col-inner {
		padding: 16px;
	}
	.zoom-method .method-list-image.sp {
		text-align: center;
	}
	.zoom-method .method-list-image-left.sp {
		text-align: left;
	}
	.zoom-method .method-list-image-wrap {
		padding-top: 1em;
	}
	.zoom-method .method-list-image .method-balloon {
		left: 0;
	}
	.zoom-method .method-list-image .method-balloon p {
		padding: 1em;
	}
	.zoom-method .method-list-image .method-balloon p::before {
		width: 25px;
		height: 11px;
		background: center / contain no-repeat url(../images/waiting/icon_zoom_balloon_sp.png);
		top: -11px;
		left: 50%;
		transform: translateX(-50%);
	}
	.zoom-method .method-balloon-wrap01 {
		margin-bottom: calc(36px + 2em);
	}
	.zoom-method .method-balloon-wrap01 .method-balloon {
		top: 68%;
	}
	.zoom-method .method-balloon-wrap02 .method-balloon {
		width: 100%;
		max-width: 256px;
		top: 132px;
		left: 80px;
	}
	.zoom-method .method-balloon-wrap02 .method-balloon p::before {
		left: 46px;
		transform: translateX(0);
	}
	.zoom-method .method-balloon-wrap02 .method-balloon p::before {
		transform: translateX(calc(-50% - 12px));
	}
	.zoom-method .method-balloon-wrap03 {
		margin-bottom: calc(36px + 5em);
	}
	.zoom-method .method-balloon-wrap03 .method-balloon {
		top: calc(76% + 11px);
	}
}
@media screen and (max-width: 480px) {
	.zoom-method .method-balloon-wrap01 {
		margin-bottom: calc(36px + 4em);
	}
}
@media screen and (max-width: 380px) {
	.zoom-method .method-balloon-wrap01 {
		margin-bottom: calc(36px + 6em);
	}
	.zoom-method .method-balloon-wrap03 {
		margin-bottom: calc(36px + 7em);
	}
}

/*--------他の医師の対応状況一覧-------*/
@media screen and (min-width: 701px) {
	.other-clinic-list .details-more-wrap {
		display: none;
	}
	.other-clinic-list .search-online-list dl {
		display: grid;
		grid-template-columns: repeat(7, 1fr);
	}
	.other-clinic-list .search-online-list dt {
		padding: 1em;
	}
	.other-clinic-list .search-online-list .waitiing-search-info {
		grid-column-start: 1;
		grid-column-end: 2;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}
	.other-clinic-list .search-online-list .waitiing-search-details {
		grid-column-start: 2;
		grid-column-end: 8;
		display: grid;
		grid-template-columns: repeat(6, 1fr);
	}
}
@media screen and (max-width: 700px) {
	.other-clinic-list .search-online-list {
		padding: 0 2.5%;
	}
	.other-clinic-list .search-online-list dl {
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}
	.other-clinic-list .search-online-list dt {
		flex-basis: 130px;
	}
	.other-clinic-list .search-online-list dd {
		flex-basis: calc(100% - 130px);
		padding: 1em;
	}
	.other-clinic-list .search-online-list .details-more-wrap {
		display: block;
		width: 100%;
		padding: 0.5em;
		text-align: center;
	}
	.other-clinic-list .search-online-list .details-more {
		display: inline-block;
		position: relative;
		padding-left: 1em;
		cursor: pointer;
	}
	.other-clinic-list .search-online-list .details-more::before {
		content: "";
		display: inline-block;
		width: 0.25em;
		height: 0.25em;
		border-bottom: 2px solid currentColor;
		border-right: 2px solid currentColor;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	.other-clinic-list .search-online-list .waitiing-search-details {
		display: none;
		flex-wrap: wrap;
	}
	.other-clinic-list .search-online-list .waitiing-search-details.is-active {
		display: flex;
	}
}

/*----------------企業管理画面関連----------------*/
/* 社員情報の登録 */
@media screen and (min-width: 701px) {
	.company-regist-staffinfo .import-flow .modal-item-link {
		vertical-align: middle;
		margin: -0.5em 0 0 1em;
	}
}
@media screen and (max-width: 700px) {
	.company-regist-staffinfo .import-flow {
		margin-top: 30px;
	}
	.company-regist-staffinfo .import-flow-title {
		display: block;
		margin-bottom: 10px;
	}
	.company-regist-staffinfo .import-flow-list > li {
		padding: 24px 10px;
	}
	.company-regist-staffinfo .import-flow-list > li:not(:last-child)::after {
		left: 50%;
		transform: translateX(-50%);
	}
	.company-regist-staffinfo .import-flow .modal-item-link {
		margin: 0 0 20px;
	}
}

/*----------------企業管理画面モーダル----------------*/
@media screen and (min-width: 701px) {
	.modal-staff-item-close .modal_close {
		top: 10%;
		right: 10%;
	}
	.modal-staff-item .modal-inner {
		padding: 50px;
	}
	.modal-staff-item .item-list {
		display: flex;
	}
	.modal-staff-item .item-list-title {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-grow: 0;
		color: #fff;
		font-size: 0.875rem;
		margin: 0 12px 0 0;
		padding: 10px;
		writing-mode: vertical-rl;
	}
	.modal-staff-item .item-list-title1 {
		margin-top: calc(0.875rem + 12px * 2 + 12px);
		background: #49a1df;
	}
	.modal-staff-item .item-list-title2 {
		background: #6db7eb;
	}
	.modal-staff-item .item-list-title3 {
		background: #8ccaf5;
	}
	.modal-staff-item .item-list-contents {
		flex: 1;
	}
	.modal-staff-item .item-lh-sp, .modal-staff-item .item-list-sp {
		display: none;
	}
	.modal-staff-item .item-lh-pc {
		display: flex;
	}
	.modal-staff-item .item-lh-pc dt:nth-of-type(1), .modal-staff-item .item-list-dl dt {
		width: 254px;
	}
	.modal-staff-item .item-lh-pc dt:nth-of-type(2), .modal-staff-item .item-list-dl dd:nth-of-type(1) {
		width: 150px;
	}
	.modal-staff-item .item-lh-pc dt:nth-of-type(3), .modal-staff-item .item-list-dl dd:nth-of-type(2) {
		width: calc(100% - 254px - 150px);
		flex: 1;
	}
	.modal-staff-item .item-lh-pc dt {
		color: #fff;
		background: #49a1df;
		font-size: 0.875rem;
		padding: 10px;
		border-right: 1px solid #fff;
	}
	.modal-staff-item .item-list-dl dt, .modal-staff-item .item-list-dl dd {
		padding: 10px;
	}
	.modal-staff-item .item-list-pc-even {
		background: #edf4fc;
	}
}
@media screen and (max-width: 700px) {
	.modal-staff-item-close .modal_close {
		font-size: 24px;
		top: 2%;
		right: 2%;
	}
	.modal-staff-item .modal-inner {
		padding: 30px 10px;
	}
	.modal-staff-item .item-list {
		margin-bottom: 30px;
		text-align: center;
	}
	.modal-staff-item .item-list-title {
		color: #404040;
		font-size: 1.125rem;
		font-weight: 400;
		margin: 0 0 1em;
	}
	.modal-staff-item .item-lh-pc, .modal-staff-item .item-list-pc {
		display: none;
	}
	.modal-staff-item .item-list-heading {
		color: #fff;
		background: #49a1df;
		font-size: 1.125rem;
		font-weight: 400;
		margin: 20px 0;
		padding: 0.5em;
		border: 0;
	}.modal-staff-item .item-list-heading::before {
		display: none;
	}
	.modal-staff-item .item-list-dl {
		flex-wrap: wrap;
		font-size: 0.9375rem;
	}
	.modal-staff-item .item-list-dl + .item-list-dl {
		border-top: 0;
	}
	.modal-staff-item .item-list-dl dt {
		flex-basis: 135px;
		background: #edf4fc;
		padding: 10px 0;
	}
	.modal-staff-item .item-list-dl dd {
		flex: 1;
		padding: 10px;
	}
}